» Ubuntu » Packages

Error

two or more packages specified (libghc-attoparsec-text-prof oneiric)